Subject: [bitcoin-dev] Bitcoin fungibility and inscribed sats

From: alicexbt <[email-masked]>
Date: Fri, 31 Mar 2023 16:30:30 +0000

Hi Steve and Bitcoin Developers,

I have created a new thread as requested by one of the developers. I respect him and the readers of this list.

> "want bitcoin to be money and money means different things for people in
this world"

> I think we can all agree that a property of money is fungibility, and by
its very definition NFTs are not fungible and thus not money.

Inscriptions do not affect fungibility of bitcoin:

- There is no token standard being used. These are just sats being considered as inscription in an external protocol or explorer. Bitcoin nodes do not consider them as something special.
- Users can always sell those inscribed sats or UTXO as normal bitcoin on bisq or any exchange.
- They can use different amounts for it using tools like https://raritygarden.inscribetheplanet.com/ which is created by super testnet who is active dev in bitcoin and ln.
- Inscribed sats are different from Ethereum tokens because they will never go to zero and you can always consolidate lot of them to use as normal bitcoin.

Bitcoin fungibility is anyways debatable and I cannot change anything about it even though working on a coinjoin implmentation as some post mix UTXOs are censored on some exchanges and its easy to identify them. Some coinjoin implementation themselves work with chain analysis companies to censor inputs used for rounds.

Ordinals theory is a parallel universe in which some users believe in and they have been trying to learn how bitcoin works. Example: I did call with someone this evening to explain how PSBT and multisig works who never used bitcoin before

Developers are interested to build things and they have tried to create BIP, DEX, look for libraries, ask questions, projects implementing PSBT etc.

I do not live in first world country and do not attend bitdevs but always wanted bitcoin to be here. I have tried my best but failed. Please let people do what they want with bitcoin without changing consensus rules. It will help Bitcoin.

/dev/fd0
floppy disk guy

Sent with Proton Mail secure email.